/**************************************************************************/
/* GEA11 ( 画面定義 )                                                     */
/* Created : 2010/05/07 16:07:31                                          */
/**************************************************************************/

ALTER TABLE GEA11 ADD CONSTRAINT GEA11_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GEA11_SA ON GEA11( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GEA11_SB ON GEA11( SYSTEM_ID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 );

